Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:37:40 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery burhan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  burhan Bot:  Hi Burhan ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096569660610            10:25 PM, 17th Oct                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           10:26 PM, 17th Oct                     burhan                    ?           10:27 PM, 17th Oct                     burhan                    Hi           10:27 PM, 17th Oct                   Mazen                   May I know How can I help you ?           10:27 PM, 17th Oct                     burhan                    Can you check the status of my complain           10:27 PM, 17th Oct                     burhan                    Somone came and visit my place and inspected the sofa           10:28 PM, 17th Oct                     burhan                    Whuch was damage           10:28 PM, 17th Oct                     burhan                    Its one month no one updated me           10:28 PM, 17th Oct                   Mazen                   Did you return the sofa           10:29 PM, 17th Oct                     burhan                    No           10:29 PM, 17th Oct                   Mazen                   Could you please share your order number so that I can assist you further?           10:29 PM, 17th Oct                     burhan                    No one updated me after inspection           10:29 PM, 17th Oct                     burhan                    8222097339           10:29 PM, 17th Oct                     burhan                    Its from February complain           10:30 PM, 17th Oct                     burhan                    Tired and fedup           10:30 PM, 17th Oct                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           10:30 PM, 17th Oct                     burhan                    Ok           10:30 PM, 17th Oct                   Mazen                   We sincerely apologize for any inconvenience caused you.            10:31 PM, 17th Oct                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:31 PM, 17th Oct                   Mazen                   we will be on touch with you and contact you on your email           10:31 PM, 17th Oct                   Mazen                   [email-masked]           10:31 PM, 17th Oct                     burhan                    How many years you need to           10:32 PM, 17th Oct                     burhan                    Any time line ?           10:32 PM, 17th Oct                   Mazen                   We will update you asap           10:32 PM, 17th Oct                   Mazen                   Please allow us 24-48 hours maximum and we will provide you an update on this.           10:33 PM, 17th Oct                     burhan                    It will be never           10:33 PM, 17th Oct                   Mazen                   We will do our best and provide you with update           10:34 PM, 17th Oct                     burhan                    2 years warranty right ?           10:34 PM, 17th Oct                   Mazen                   We will check and get back to you           10:34 PM, 17th Oct                   Mazen                   Do you have any other inquiries that we can help with?           10:34 PM, 17th Oct                     burhan                    Help me with first query ,           10:36 PM, 17th Oct                   Mazen                   We request you to please allow us some time so we can work on this and do the needful.           10:37 PM, 17th Oct                   Mazen                   Please allow us 24-48 hours maximum and we will provide you an update on this.           10:37 PM, 17th Oct                   Mazen                   Do you have any other inquiries that we can help with?           10:37 PM, 17th Oct                     burhan                    Am wasting my time in calling and chatting with bot           10:37 PM, 17th Oct                     burhan                    I will visit your showroom and make a mess if not inam going to consumer court           10:38 PM, 17th Oct                   Mazen                   Burhan we will check and provide you with update           10:38 PM, 17th Oct                     burhan                    Very bad quality product and very worst service           10:38 PM, 17th Oct                   Mazen                   We need some time to follow up with your concern           10:39 PM, 17th Oct                     burhan                    How much time           10:39 PM, 17th Oct                     burhan                    Its almost 1 year           10:39 PM, 17th Oct                   Mazen                   24-48 hours           10:39 PM, 17th Oct                   Mazen                   we will be on touch with you and contact you on your email           10:40 PM, 17th Oct                   Mazen                   [email-masked]           10:40 PM, 17th Oct                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           10:41 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3238391